// LibCore.h
//
// Prototypes for library core functions.


#ifndef LibCore_H
#define LibCore_H


long Func1(void);
int Func2(long arg1, char* arg2);
bool Func3(long arg1, short arg2, char* arg3);


#endif	// LibCore_H
